Coolify logoCoolify
GET
/teams

Get all teams.

Authorization

bearerAuth
AuthorizationBearer <token>

Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://app.coolify.io/api/v1/teams"
[  {    "id": 0,    "name": "string",    "description": "string",    "personal_team": true,    "created_at": "string",    "updated_at": "string",    "show_boarding": true,    "custom_server_limit": "string",    "members": [      {        "id": 0,        "name": "string",        "email": "string",        "email_verified_at": "string",        "created_at": "string",        "updated_at": "string",        "two_factor_confirmed_at": "string",        "force_password_reset": true,        "marketing_emails": true      }    ]  }]
{  "message": "Invalid token."}
{  "message": "Unauthenticated."}